# url_shortener


Some urls are really long, you should short them with this script!
This script uses `requests` for sending HTTP requests and
uses `BeautifulSoup` from `bs4` for web scraping.

[![Python: 3.7](https://img.shields.io/badge/python-3.7-blue)](https://www.python.org/)
[![Build Status](https://img.shields.io/badge/build-passing-success)](https://github.com/ebsa491)

### Installation

```shell
(SOURCE_DIR)$ pip3 install -r requirements.txt
```

### Usage

```shell
(SOURCE_DIR)$ python3 url_shortener.py [-u, --url] [URL]
```

### Other
By Sam Ebison

If you have found any important bug or vulnerability,
contact me pls, I love learning ( email: ebsa491@gmail.com )
